﻿

<div class="page-content mapPage" style="
    padding-bottom: 0;
    padding-top: 0">
        <div id="map_canvas" class="map" style="width:100%;height:100%;background-color: grey !important;">
        </div>
</div>

